\usepackage[utf8]{inputenc}
\usepackage{hyperref}
\usepackage{setspace}
\usepackage{palatino}
\usepackage{graphicx}
\usepackage{float}
\usepackage{titling} % drop vertical space before the title
\usepackage{multirow}
\usepackage{lscape}
\usepackage{amsmath}
\usepackage{amssymb}
\usepackage{subcaption}
\usepackage[a4paper, total={6in, 9.5in}]{geometry}
\fontfamily{phv}\selectfont
\usepackage{algorithm}
\usepackage{algpseudocode}
\usepackage{listings}
\usepackage{colortbl}
\usepackage{arydshln}
\usepackage[american]{babel}
\usepackage[cache=false]{minted}

\usepackage{setspace}
\renewcommand{\baselinestretch}{1.5} 

% BIBLIOGRAPHY %%%%%%%%%%%%%%
\usepackage[natbibapa]{apacite} % to enable '\citet' and '\citep' macros
\bibliographystyle{apacite}
% %%%%%%%%%%%%%%%%%%%%%%%%%%%%
